# John 12 General Notes #

#### Structure and formatting ####

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with the poetry in 12:38 and 40, which are words from the OT.

Verse 16 is a commentary on these events. It is possible to put this entire verse in parentheses in order to set it apart from the narrative of the story.

#### Special concepts in this chapter ####

##### Anointing #####
It was customary to anoint a body in preparation for the body's burial. This would normally not have been done until after a person's death. This was not Mary's intention. Jesus uses Mary's actions to prophesy concerning his approaching death. (See: [[rc://en/tw/dict/bible/kt/anoint]], [[rc://en/tw/dict/bible/kt/prophet]] and [[rc://en/ta/man/translate/figs-explicit]])

##### The donkey and the colt #####

Jesus rode into Jerusalem on an animal. In this way he was like a king who came into a city after he had won an important battle. Also, the kings of Israel in the Old Testament rode on a donkeys. Other kings rode on horses. So Jesus was showing that he was the king of Israel and that he was not like other kings.

Matthew, Mark, Luke, and John all wrote about this event. Matthew, Mark, and John all wrote that the disciples brought Jesus a donkey. Luke wrote that they brought him a colt. Only Matthew wrote that there were both a donkey had a colt. No one knows for sure whether Jesus rode the donkey or the colt. It is best to translate each of these accounts as it appears in the ULB without trying to make them all say exactly the same thing. (See: [Matthew 21:1-7](../../mat/21/01.md) and [Mark 11:1-7](../../mrk/11/01.md) and [Luke 19:29-36](../../luk/19/29.md))

##### Light #####
Light is a common image in Scripture used to represent righteousness. Light is also used to show the path of righteousness and to show righteous living. Darkness is often used as images representing sin or unrighteousness. (See: [[rc://en/tw/dict/bible/other/light]], [[rc://en/tw/dict/bible/kt/righteous]], [[rc://en/tw/dict/bible/other/darkness]], [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/unrighteous]])

#### Important figures of speech in this chapter ####

##### "To be glorified" #####
Jesus' prophesy about being glorified is a reference to his death. The disciples would not have understood that his death would have brought him glory, but it did. (See: [[rc://en/tw/dict/bible/kt/glory]] and [[rc://en/ta/man/translate/figs-irony]])

#### Other possible translation difficulties in this chapter ####

##### The use of paradox #####

A paradox is a seemingly absurd statement, which appears to contradict itself, but it is not absurd. A paradox occurs in 12:25: "He who loves his life will lose it; but he who hates his life in this world will keep it for eternal life." But in 12:26 Jesus explains what it means to keep one's life for eternal life. ([John 12:25-26](./25.md)).

## Links: ##

* __[John 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__
